Subject: Re: Submission for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 28 Dec 2003 10:12:12 -0800

Hi Jack,
Thanks for sending in your Fw-190 article. It looks fantastic.  I've got a bit of a backlog due to the upcoming "Silly Week".....but I'll keep you posted.
I'll e-mail you when your article goes on ARC.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Saturday, November 29, 2003 8:21 AM
  Subject: Submission for ARC

  Gallery Template #05

  1/72 FW-190A-6

  by Jack Horstman
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  This model is my first submission to ARC and represents an FW-190A-6 as flown by Anton Hackl, Kdr. III/JG11 in March, 1944. The kit is by Academy and the decals are SuperScale.

  The kit was built OOB with only the addition of masking tape seatbelts and fishing line antenna wire. Little filler was required; just a touch around the wing/fuselage joins. The kit was brush painted using Model Master enamels. When dry, Future was brushed on thinly and allowed to set after which the decals were applied. Decaling was followed by another coat of Future then a panel line wash using Heavenly Hues acrylic wash thinned with water. Heavenly Hues wash was also used to overcoat the swastika on the fin. Finally chalk pastels were used for the exhaust and cannon stains.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Overall, a simple, enjoyable build. An additional plus was entering the kit in the 2003 IPMS Kalamazoo Air Zoo Invitational model contest and taking Best OOB in 1/72 single-engine aircraft!

    Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "your name goes here"